uuid: 975ed2ed-9bad-43a1-a2c5-de888374561f
langcode: es
status: true
dependencies: {  }
id: gronze_pg_simple_text
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - paragraphs
  - level2
migration_group: gronze_paragraph
label: 'simple_text PG migration from Gronze D7'
source:
  plugin: d7_paragraphs_item_check_archived
  high_water_property:
    name: revision_id
    alias: p
  entity: paragraph
  bundle: simple_text
process:
  langcode:
    plugin: default_value
    default_value: es
  field_text_body:
    plugin: sub_process
    source: field_text_body
    process:
      value: value
      format:
        plugin: text_format_map
        source: format
  field_text_title: field_text_title
destination:
  plugin: 'entity_reference_revisions:paragraph'
  default_bundle: simple_text
migration_dependencies: null
